Update EmuNAND on Luma3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by xHomerOx, Jul 26, 2016.

  1. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    I successfully installed Emu 9.x.x.x and i want to update to latest version without compromising my sysNAND. I tried with the updater but it fails in some cases and i don't want to use the system update from 3DS.
    My CFW is Luma 5.5, could you give me some tips of how to install Emu 11.0.0-33U into my system? Thanks in advance.
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    you should enable "Show current NAND in System Settings" in luma config (hold select when launching it for config)

    you should unlink emunand and sysnand if you haven't. this shouldn't update sysnand somehow, but better to do it anyway.

    system settings -> make sure version reads "Emu" instead of "Ver." -> other settings -> system update

    don't close out of system settings or it reboots and you'll have to go back to luma.
     
  3. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    Yes, but i don't want to do it this way, i have the Nands unlinked but if it fails i have to do a hardmod. I tried emuNAND Tool 1.03 but it gives me the error that "No EMUNAND SD Detected", I have the emunand SD in my pc. Some suggestions???
     
  4. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    doing it through system update is the recommended way. it's pretty easy to safely do it, just check for "Emu" in system settings before you go update. "emuNAND tool" can't detect RedNANDs, if that's what you're using (from Plailect's guide).
     
  5. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    It's updating via system settings when it finishes what i have to do restart or exit from there?
     
  6. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    the console reboots when it's done. go back into luma after that.
     
  7. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    Updated, but how can i check the sysnand version?

    — Posts automatically merged - Please don't double post! —

    Pressed my "R" key but it boots into emu...
     
  8. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    probably still 9.2, if you can get into luma just fine.
     
  9. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    I would like to check that... I googled it but i didn't find anything...
     
  10. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    go to system settings to check then
     
  11. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    It displays my Emu but not the Sys (Ver 9xxx)...
     
  12. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    well it means your sysnand wasn't updated so it's probably still 9.2.0, since you can still get into emunand.
     
  13. s3r1alpari4h

    s3r1alpari4h GBAtemp Regular

    Member
    123
    41
    Aug 20, 2015
    United States
    With A9LH you could even update your sysnand and not have a care in the world. You can use Decrypt9 to inject FBI into H&S then you can even downgrade if you want with Decrypt9
     
  14. xHomerOx
    OP

    xHomerOx Member

    Newcomer
    40
    0
    May 28, 2016
    Argentina
    I had access to sysnand taking off the micro sd from the console. And yes it was Ver 9.2.0 xxx U. But I had a problem on EmuNand after installing the latest Luma cfw and Emu 11. In Emu 9, the emulators runs pretty well but when I updated it crashed. A made a thread about this, but replacing the dat of 5.5 with the latest luma dat solves the problem. You will notice on system settings that instead of saying Emu 11.x.x.x will say Ver 11.x.x.x. (like a sysnand). So i took off the micro sd again and the version was 9.x.x.x., so don't worry about that. I will post the solution in case that somebody has the same problem on the thread.

    Updated on the question:

    https://gbatemp.net/threads/gpsp-gives-me-error-when-i-start-it.435670/